# micro-fes



## Make it run:
In both home and detail folders execute yarn and yarn start so both independnet apps run in ports 8080 (home) and 8081 (detail)
Home exposes the Header component and consumes the Carousel component from detail app.
Detail exposes the Carousel component and consumes the Header component from the home app.

